Bug#502476: libogre is built incorrectly, old style

Michael Koch konqueror at gmx.de
Sat Sep 19 21:49:20 UTC 2009

Version: 1.6.1.dfsg1-1

On Sun, Nov 09, 2008 at 12:53:37PM -0500, Andres Mejia wrote:
> tags 502476 moreinfo
> severity 502476 minor
> thanks
> As I understand it, ogre was built with either freeimage (preferred) or 
> libdevil and an optional plugin was built using openexr. Currently, ogre does 
> build with freeimage with the optional plugin for openexr.

At least since ogre 1.6.1.dfsg1-1 OGRE is built with --disable-openexr.
Closing bug because of this. Please reopen bug if you disagree and add
more infos.


More information about the Pkg-games-devel mailing list